/* CSS Document
Author: Marsha Lauderman
Date: January 17, 2013
File Info: This file is used for the HTML5 intro course
Color Scheme css file */
#container {
	min-width: 30em;
	max-width: 90%;
	margin: 0 auto;
	background-color:#000;
	box-shadow:9px 9px 16px #66C;
	border-radius:25px;
}
#content {
	margin: 1.5em;
	padding: 0.5em;
	-moz-border-radius:10px 5px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:5px;
	border-radius: 10px 5px;
	background-color:#FFF;
	overflow: auto;
}

header {
	background-image:url(../../images/castle_towing_logo.jpg);
	background-position: center;
	background-repeat: no-repeat;
	-moz-border-radius:10px 5px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:5px;
	border-radius: 10px 5px;
	background-color: #000;
	border-top-left-radius:25px;
	border-top-right-radius:25px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	height: 250px;
	
}
footer {
	padding: .2em;
	clear:both;
	text-align: center;
}
#copyright {
	padding: 1em;
	color:#FFF;
	font-family: Verdana;
	font-size: 9px;
	z-index: auto;
}
header,footer,nav {
	display:block;
	padding-top: 0.2em;
	padding-right: 2em;
	padding-bottom: 0.2em;
	padding-left: 2em;
}
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	background-color:#FFF;
	color:#000000;
}
h1 {
	font-family:Verdana;
	font-size: 1.75em;
	font-weight:bold;
	color:#FFCB16;
}
h2 {
	font-family:Verdana;
	font-size: 1.5em;
	font-style:normal;
	color:#33047D;
}
#content h2 {
	color:#33047D;
}
#content h3 {
	color:#639;
	font-family: Verdana;
}

#content2 {
	color:#333;
	background-color:#F5F5F5;
	background-attachment: scroll;
	background-image: url(../../images/redbarn.png);
	background-repeat: no-repeat;
}
#header h1 {
	color:#FAD40D;
	text-align: left;
}
#header h2 {
	color:#FFF;
	text-align: right;
}
.word {
	background-color:#FF0;
	color:#000000;
}
#sidebar {
	width:25%;
	float:left;
	background:#FFF;
	padding: 5px;
	color: #666;
	font-family: Verdana;
	font-size: small;
	text-align: center;
}
#main-content {
	width:70%;
	float:right;
	background:#fff;
	padding: 5px;
}
#home .home a,
#calendar .calendar a,
#pseudo .pseudo a,
#gallery .gallery a,
#about .about a {
	background-color: #FFF;
	color: #333;
}
section {
	color:#333;
	font-size:1em;
	font-family: Verdana, Geneva, sans-serif;
}
.image_right {
	float:right;
}

/* Start List Styles */
/*unordered list circle bullet */
bullet {
	list-style-type: circle;
}
/*unordered list image bullet*/
.imagebullet {
	list-style-image:url(../../images/goldkey_sm.png);
	list-style-position: outside;
}
/*ordered list */
.ol {
	list-style-type: decimal;
}
/* definition list */
.definition {
	color: #F00;
}
/* nested definition bullet list */
.nested {
	color: #639;
	font-size:small;
	font-family: Verdana;
	text-align: center;
}
.nested-unordered {
	list-style-type: none;
}
.nested-ordered {
	list-style-type: square;
}
/* Start Nav Styles */
a.link {
	color: #999;
}
#top {
	font-size: 90%;
	margin-top: 0.6em;
	text-align: center;
	font-family:Verdana;
}
#top ul {
	list-style:none;
	margin:0;
	padding-top: 4em;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 0;

}
#top li {
	display:inline;
}
#top li a {
	padding-right:.2em;
	padding-left:.2em;
	color: #333;
	background-color: #FFF;
}
#top a:link,#top a:visited {
	font-weight: bold;
	text-decoration:none;
	border-top:1px solid #333;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	border-left:1px solid #333;
}
#top a:hover, #top a:focus {
	color:#63C;
	font-weight: bold;
	text-decoration:none;
	background-color:#FAD40D;
	border-top:1px solid #333;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	border-left:1px solid #333;
}
#top a:active {
	font-weight: bold;
	text-decoration:none;
	background-color:#FFF;
	border-top:1px solid #333;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	border-left:1px solid #333;
	color: #999;
}
#bottom {
	font-size: 90%;
	margin-top: .6em;
	text-align: center;
	font-family:Verdana;
}
#bottom ul {
	list-style:none;
	margin:0;
	padding:.5em 0 .5em 0;

}
#bottom li {
	display:inline;
}
#bottom li a {
	padding-right:.2em;
	padding-left:.2em;
	color: #FFF;
}
#bottom a:link,#bottom a:visited {
	font-weight: bold;
	text-decoration:none;
}
#bottom a:hover, #bottom a:focus {
	color:#F00;
	font-weight: bold;
	text-decoration:none;	
}
#bottom a:active {
	font-weight: bold;
	text-decoration:none;
}
/* Start Table Styles */
.datacolumns {
	margin:0 auto;
}
.datacolumns caption {
	font-weight: bold;
	color: #F00;
}
.datacolumns col.odd {
	background-color: #FF9;
}
.datacolumns col.even {
	background-color: #fff;
}
.datacolumns th, .datacolumns td {
	color: #000;
}
.datatable {
	background-color: #000;
	color: #fff;
	width:80%;
	height:80%;
	margin:0 auto;
	border: 0.2em solid #F00;
}
.datatable tr:hover {
	background-color: #ff0;
	color: #000;
}
.datatable caption {
	color: #000;
	font-weight: bold;
}
/* Blockquote Styles */
blockquote {
	margin:1em 3em;
	padding:.5em 1em;
	border:1px solid #F00;
	background-color:#FFF;
	margin:0 auto;
	width:80%;
}
/*p:first-letter {
	color:#F00;
	font-size:xx-large;
} */
/* validator icons */
.valicons  {
	border:0;
	width:88px;
	height:31px;
}
/*hyperlinks */
/* Start Nav Styles */
.hyperlink {
	color: #666;
	font-size: 75%;
	font-family: Verdana;
	text-decoration: none;
}
#figure {
	border: thin none #666;
	float: none;
	text-align: left;
	font-family: Verdana;
	font-size: 14px;
	color: #639;
}
